/* = hlavni rozbalovaci horizontalni menu
-------------------------------------------------------------- */
#wrapper {
	min-width: 1000px;
}

nav {
	padding: 0px 0;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline-block;
    position: relative;
	text-transform: uppercase;
}


/* podmenu */
nav li ul {    
    background-color: #827045;
    position: absolute;
    left: 0;
    top: 40px; /* tohle se musi rovnat line-height odkazu (specifikovano nize) [1] */
    width: 250px; /* [2] */
	box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .5);
	border-radius: 0px 10px 10px 10px;
	z-index: 1;
}

nav li li {
    position: relative;
    margin: 0;
    display: block;
	text-transform: none;
}


nav li li ul {
    position: absolute;
    top: 0;
    left: 250px; /* tohle se musi rovnat sirce podmenu vyse [2] */
    margin: 0;
}


/* stylovani odkazu */
nav a {
    line-height: 40px; /* [1] */
    padding: 0 12px;
    margin: 0 0px;
	font-size: 15px;
	font-weight: bold;
    color: #fff;
    text-decoration: none;
    display: block;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, .5);
    background: url('../pozadi/pozadi-hlavni-menu-polozka.png') center top no-repeat;
}

/*
nav a.nuceny-hover,
nav a:hover,
nav a:focus,
nav a:active {
    color: #000;
    background-color: #827045;
	border-radius: 10px;
}
*/

nav a.nuceny-hover,
nav a:hover {
    color: #000;
    background-position: center bottom;
}

nav a.neaktivni {
	font-weight: bold;
	color: #000;
}


/* stylovani podmenu - odkazu */
nav li li a {
    background: none;
	border-bottom: solid 1px #928055;
	border-left: none;
    margin: 0 10px;
    padding: 0;
	font-size: 13px;
	font-weight: normal;
	line-height: 25px;
}

nav li li a:hover,
nav li li a.nuceny-hover:hover {
    background: none;
}

nav li li:last-child a {
    border-bottom: none;
}

/* stylovani podmenu - polozek */
nav li li.podpolozka,
nav li li.podpolozka-posledni {
    padding-left: 20px;
}

nav li li.podpolozka-posledni {
    margin-bottom: 10px;
}

nav li li.podpolozka a,
nav li li.podpolozka-posledni a {
	border: none;
	line-height: 20px;
}

/* skryti podmenu */
ul.podmenu {
    display: none;
	padding-bottom: 5px;
}

/* zobraz sipecky u podmenu */
/*
nav li.rozbalovaci > a {
    background-image: url('../img/arrow-down.png');
    background-position: right 20px;
    background-repeat: no-repeat;
}

nav li li.rozbalovaci > a {
    background-image: url('../img/arrow-right.png');
    background-position: right 16px;
    background-repeat: no-repeat;
}
*/



